*{
    
    box-sizing: border-box;
    font-family: Andale Mono;
    
}

.block {
    
    position: relative;
    float: left;
    width: 100%;
    
}

.column {
    
    position: relative;
    float: left;
    width: 50%;
    background-color: azure;
    padding: 5px;
    
}

.column2 {
    
    position: relative;
    float: right;
    width: 50%;
    background-color: azure;
    padding: 5px;
    
}


img {
    
    width: 100%;
    position: relative;
    float: left;
}

.pdf, .pdf2{
    
    position: absolute;
    width: 3000px;
    
}

.pdfright{
    
    left: 3000px;
    
}

.pdf2{
    
    top:4380px;
    
}